PHP-инклюдинг в ActionApps

Дата публикации:
02.06.2006
Дата изменения:
17.10.2006
Всего просмотров:
1303
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ActionApps 2.x
Уязвимые версии: ActionApps 2.8.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "GLOBALS[AA_INC_PATH]" в различных сценариях. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена.

URL производителя: actionapps.org/en/Main_Page

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: APC ActionApps CMS (2.8.1) - Remote File Include Vulnerabilities

или введите имя

CAPTCHA